karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-3307) Upgrade to Aries JPA API 1.0.2/JPA Container 1.0.2/JPA Blueprint Aries 1.0.4/JPA Container Context 1.0.4
Date Wed, 05 Nov 2014 06:41:33 GMT

    [ https://issues.apache.org/jira/browse/KARAF-3307?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14197681#comment-14197681
] 

Jean-Baptiste Onofré commented on KARAF-3307:
---------------------------------------------

Upgraded on master: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=170905411d1544aebc1fc8d12c433f2085ce3724

> Upgrade to Aries JPA API 1.0.2/JPA Container 1.0.2/JPA Blueprint Aries 1.0.4/JPA Container
Context 1.0.4
> --------------------------------------------------------------------------------------------------------
>
>                 Key: KARAF-3307
>                 URL: https://issues.apache.org/jira/browse/KARAF-3307
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.0.0, 3.0.3, 2.4.1, 2.3.9
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message